@import url('https://fonts.googleapis.com/css2?family=Jomhuria&family=Niconne&family=Open+Sans:wght@300&family=Playfair+Display&display=swap');
*{
	margin:0;
}

body {
background: url("https://i.imgur.com/EtfdKuV.gif");
font-family: 'Open Sans', sans-serif;
color: #322817;
font-size: 14px;
}

a {
	color: #cd380a;
	text-decoration: none;
}

a:hover {
	color: #655c1d;
}
p{
margin-bottom: 10px;
}
h1{
	color: #4f4612;
	text-shadow: 0px 0px 3px #79690f;
	padding-top: 0px;
	font-family: 'Niconne', cursive;
}

h2{
	color: #9b3709;
	text-shadow: 0px 0px 3px #fff;
	padding-top: 10px;
font-family: 'Jomhuria', cursive;
font-size: 45px;
letter-spacing: 2px;
}

h3{
	color: #626014;
	text-shadow: 0px 0px 3px #fff;
	padding-top: 10px;
font-family: 'Jomhuria', cursive;
font-size: 40px;
letter-spacing: 1px;
}

.kuva {
	margin: 20px;
	transform: rotate(5deg);
	box-shadow: 0px 0px 3px #c0c0c0;
	max-height: 400px;
}
.quote {
	font-family: 'Playfair Display', serif;
	font-size: 16px;
		color: #38370b;
		line-height: 2;
}

.wrap{
	width:1200px;
	margin:auto;
	background: url("https://i.imgur.com/TuZITj8.jpg");
					padding: 5px;
}
.header{
	height:150px;
	background:url("https://i.imgur.com/NPLsgLQ.jpg");
	background-repeat: no-repeat;
	text-align: center;
}

.header h1{
	color: #fff;
	text-shadow: 0px 0px 3px #000;
	padding-top: 20px;
	font-size: 75px;
	font-family: 'Niconne', cursive;
}

.header h2{
	color: #fff;
	text-shadow: 0px 0px 3px #000;
	padding-top: 0px;
font-family: 'Jomhuria', cursive;
}

.ivy{
	height:100px;
	background: url("https://i.imgur.com/L0DOhwP.gif"), #9a4d23;
	background-repeat: repeat-x;
	color:white;
	text-align: center;
	font-size: 30px;
	font-family: 'Playfair Display', serif;
}
.nav{
	height:50px;
	background: #9a4d23;
	color:white;
	text-align: center;
	font-size: 30px;
	font-family: 'Playfair Display', serif;
}
.nav a{
	color: #e7d5bc;
}

.nav a:hover{
	color: #c87c19;
}

.container{
	background: rgb(251,248,233);
	background: -moz-linear-gradient(0deg, rgba(251,248,233,1) 43%, rgba(219,215,196,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(251,248,233,1) 43%, rgba(219,215,196,1) 100%);
	background: linear-gradient(0deg, rgba(251,248,233,1) 43%, rgba(219,215,196,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fbf8e9",endColorstr="#dbd7c4",GradientType=1);
	padding: 20px;
}
.footer{
	background:#9a4d23;
	text-align: center;
	color: white;
	padding: 20px;
}

.eka {
	width: 300px;
	float: right;
}

.toka {
	width: 300px;
}

.palkinnot {
	background: url("https://i.imgur.com/TuZITj8.jpg");
					padding: 5px;
					border-spacing: 0;
					width: 100%;
}

.palkinnot td {
	background: #dbd7c4;
	text-align: center;
}
